@charset "utf-8";
a:link {
	color: #0086e3;
	text-decoration: underline;
	
}

a:visited {
	color: #0086e3;
	text-decoration: underline;
}
a:hover {
	color: #FF7700;
	text-decoration: underline;
}
a:active {
	color: #0086e3;
	text-decoration: underline;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
}
form {
	margin: 0;
}
img {
	BORDER-TOP-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	BORDER-RIGHT-WIDTH: 0px
}
.Box01 {
	border: 1px solid #dfdfdf;
}
.Box02 {
	border: 2px solid #efefef;
}
.Box03 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #dadada;
	border-left-color: #dadada;
}
.Box04 {
	padding-right: 10px;
	background-image: url(images/Box_line01.gif);
	background-repeat: no-repeat;
	background-position: right top;
	width: 288px;
}
.Box05 {
	padding-right: 4px;
	padding-left: 2px;
}
.BoxLeftMod01 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cdcdcd;
	padding-bottom: 7px;
}
.BoxProduct01MidLeft {
	background-image: url(images/BoxProduct01MidLeft.gif);
	background-repeat: repeat-y;
	background-position: left top;
	width: 10px;
}
.BoxProduct01MidRight {
	background-image: url(images/BoxProduct01MidRight.gif);
	background-repeat: repeat-y;
	background-position: right top;
	width: 10px;
}
.BoxProduct01BotLeft {
	background-image: url(images/BoxProduct01BotLeft.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 8px;
	width: 10px;
	font-size: 1px;
	letter-spacing: 1pt;
}
.BoxProduct01BotCenter {
	background-image: url(images/BoxProduct01BotCenter.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 8px;
	font-size: 1pt;
	letter-spacing: 1pt;
}
.BoxProduct01BotRight {
	background-image: url(images/BoxProduct01BotRight.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 8px;
	width: 10px;
	font-size: 1pt;
	letter-spacing: 1pt;
}
.BoxProduct02TopLeft {
	background-image: url(images/BoxProduct02TopLeft.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 6px;
	width: 10px;
	font-size: 1pt;
	letter-spacing: 1pt;
}
.BoxProduct02TopCenter {
	background-image: url(images/BoxProduct02TopCenter.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 6px;
	font-size: 1pt;
	letter-spacing: 1pt;
}
.BoxProduct02TopRight {
	background-image: url(images/BoxProduct02TopRight.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 6px;
	width: 10px;
	font-size: 1pt;
	letter-spacing: 1pt;
}
.BoxProduct02MidLeft {
	background-image: url(images/BoxProduct02MidLeft.gif);
	background-repeat: repeat-y;
	background-position: left top;
	width: 10px;
}
.BoxProduct02MidCenter {
	background-color: #939393;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 9pt;
	padding-top: 8px;
}
.BoxProduct02MidCenterLink:link {
	color: #FFFFFF;
	text-decoration: none;
}
.BoxProduct02MidCenterLink:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.BoxProduct02MidCenterLink:hover {
	color: #DDDDDD;
	text-decoration: none;
}
.BoxProduct02MidCenterLink:active {
	color: #FFFFFF;
	text-decoration: none;
}
.BoxProduct02MidRight {
	background-image: url(images/BoxProduct02MidRight.gif);
	background-repeat: repeat-y;
	background-position: right top;
	width: 10px;
}
.BoxProduct02BotLeft {
	background-image: url(images/BoxProduct02BotLeft.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 8px;
	width: 10px;
	font-size: 1px;
	letter-spacing: 1pt;
}
.BoxProduct02BotCenter {
	background-image: url(images/BoxProduct02BotCenter.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 8px;
	font-size: 1pt;
	letter-spacing: 1pt;
}
.BoxProduct02BotRight {
	background-image: url(images/BoxProduct02BotRight.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 8px;
	width: 10px;
	font-size: 1pt;
	letter-spacing: 1pt;
}
.BoxProduct03TopLeft {
	background-image: url(images/BoxProduct03TopLeft.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 8px;
	width: 8px;
	font-size: 1pt;
	letter-spacing: 1pt;
}
.BoxProduct03TopCenter {
	background-image: url(images/BoxProduct03TopCenter.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 8px;
	font-size: 1pt;
	letter-spacing: 1pt;
}
.BoxProduct03TopRight {
	background-image: url(images/BoxProduct03TopRight.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 8px;
	width: 8px;
	font-size: 1pt;
	letter-spacing: 1pt;
}
.BoxProduct03MidLeft {
	background-image: url(images/BoxProduct03MidLeft.gif);
	background-repeat: repeat-y;
	background-position: left top;
	width: 8px;
}
.BoxProduct03MidRight {
	background-image: url(images/BoxProduct03MidRight.gif);
	background-repeat: repeat-y;
	background-position: right top;
	width: 8px;
}
.BoxProduct03MidCenter {
	background-color: #FFFFFF;
	height: 179px;
	width: 179px;
}
.BoxProduct03BotLeft {
	background-image: url(images/BoxProduct03BotLeft.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 8px;
	width: 8px;
	font-size: 1pt;
	letter-spacing: 1pt;
}
.BoxProduct03BotCenter {
	background-image: url(images/BoxProduct03BotCenter.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 8px;
	font-size: 1pt;
	letter-spacing: 1pt;
}
.BoxProduct03BotRight {
	background-image: url(images/BoxProduct03BotRight.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 8px;
	width: 8px;
	font-size: 1pt;
	letter-spacing: 1pt;
}
.BoxProduct04TopLeft {
	background-image: url(images/BoxProduct04TopLeft.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 4px;
	width: 4px;
	font-size: 1pt;
	letter-spacing: 1pt;
}
.BoxProduct04TopCenter {
	background-image: url(images/BoxProduct04TopCenter.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 4px;
	font-size: 1pt;
	letter-spacing: 1pt;
}
.BoxProduct04TopRight {
	background-image: url(images/BoxProduct04TopRight.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 4px;
	width: 4px;
	font-size: 1pt;
	letter-spacing: 1pt;
}
.BoxProduct04MidLeft {
	background-image: url(images/BoxProduct04MidLeft.gif);
	background-repeat: repeat-y;
	background-position: left top;
	width: 4px;
}
.BoxProduct04MidRight {
	background-image: url(images/BoxProduct04MidRight.gif);
	background-repeat: repeat-y;
	background-position: right top;
	width: 4px;
}
.BoxProduct04MidCenter {
	height: 64px;
	width: 63px;
	background-color: #FFFFFF;
}
.BoxProduct04BotLeft {
	background-image: url(images/BoxProduct04BotLeft.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 4px;
	width: 4px;
	font-size: 1pt;
	letter-spacing: 1pt;
}
.BoxProduct04BotCenter {
	background-image: url(images/BoxProduct04BotCenter.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 4px;
	font-size: 1pt;
	letter-spacing: 1pt;
}
.BoxProduct04BotRight {
	background-image: url(images/BoxProduct04BotRight.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 4px;
	width: 4px;
	font-size: 1pt;
	letter-spacing: 1pt;
}
.BoxProduct05TopLeft {
	background-image: url(images/BoxProduct05TopLeft.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 9px;
	height: 20px;
}
.BoxProduct05TopCenter {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cdcdcd;
}
.BoxProduct05TopRight {
	background-image: url(images/BoxProduct05TopRight.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 20px;
	width: 9px;
}

.BoxProduct06TopLeft {
	background-image: url(images/BoxProduct06TopLeft.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 9px;
	height: 20px;
}
.BoxProduct06TopRight {
	background-image: url(images/BoxProduct06TopRight.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 20px;
	width: 9px;
}

.Bot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #686a55;
	height: 36px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d3d3d3;
}
.Form01 {
	BORDER-RIGHT: #d0d0d0 1px solid;
	BACKGROUND-POSITION: left bottom;
	BORDER-TOP: #d0d0d0 1px solid;
	FONT-SIZE: 8pt;
	BACKGROUND-IMAGE: url(images/Form01.gif);
	BORDER-LEFT: #d0d0d0 1px solid;
	CURSOR: hand;
	COLOR: #505050;
	PADDING-TOP: 3px;
	BORDER-BOTTOM: #d0d0d0 1px solid;
	BACKGROUND-REPEAT: repeat-x;
	BACKGROUND-COLOR: #ffffff;
}
.Form02 {
	BORDER-RIGHT: #d0d0d0 1px solid;
	BACKGROUND-POSITION: left bottom;
	BORDER-TOP: #d0d0d0 1px solid;
	FONT-SIZE: 7pt;
	BACKGROUND-IMAGE: url(images/Form01.gif);
	BORDER-LEFT: #d0d0d0 1px solid;
	CURSOR: hand;
	COLOR: #505050;
	PADDING-TOP: 3px;
	BORDER-BOTTOM: #d0d0d0 1px solid;
	BACKGROUND-REPEAT: repeat-x;
	BACKGROUND-COLOR: #ffffff;
}
.FormBar01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #c5c5c5;
	border: none;
	background-color: #FFFFFF;
}
.FormBar02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666666;
	background-color: #FFFFFF;
	border: 1px solid #dddddd;
	text-align: left;
	padding-top: 3px;
}

.FormSelect01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666666;
}
.InNewBox {
	padding-top: 10px;
	padding-left: 15px;
}
.InNewMainBox {
	padding-right: 16px;
	padding-left: 16px;
}

.InNewTopLeft {
	background-image: url(images/InNewTopLeft.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 32px;
	width: 7px;
}

.InNewTopCenter {
	background-image: url(images/InNewTopCenter.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 32px;
	padding-left: 10px;
}
.InNewTopRight {
	background-image: url(images/InNewTopRight.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 32px;
	width: 7px;
}
.InProTopBg {
	height: 26px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cacaca;
    FILTER:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#f4f4f4', endColorStr='#e6e6e6', gradientType='1');
	padding-left: 16px;
	padding-right: 2px;
}

.InRightMod {
	width: 232px;
}
.LeftMod {
	width: 221px;
}
.LeftTitleLeft {
	background-image: url(images/LeftTitleLeft.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 23px;
	width: 9px;
}
.LeftTitleRight {
	background-image: url(images/LeftTitleRight.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 32px;
	width: 9px;
}
.LeftTitleCenter {
	background-image: url(images/LeftTitleCenter.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 32px;
	width: 203px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: #FFFFFF;
	padding-left: 7px;
	font-weight: bold;
}
.LeftBoxMidLeft {
	background-image: url(images/LeftBoxMidLeft.gif);
	background-repeat: repeat-y;
	background-position: left top;
	width: 9px;
}
.LeftBoxMidRight {
	background-image: url(images/LeftBoxMidRight.gif);
	background-repeat: repeat-y;
	background-position: right top;
	width: 9px;
}
.LeftBoxBotLeft {
	background-image: url(images/LeftBoxBotLeft.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 20px;
	width: 9px;
}
.LeftBoxBotCenter {
	background-image: url(images/LeftBoxBotCenter.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 20px;
}
.LeftBoxBotRight {
	background-image: url(images/LeftBoxBotRight.gif);
	background-repeat: no-repeat;

	background-position: right bottom;
	height: 20px;
	width: 9px;
}
.LeftMenu01 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d2d2d2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000;
	background-color: f7f7f7;
	background-image: url(images/ArmLeftMenu01.gif);
	background-repeat: no-repeat;
	background-position: right center;
	font-weight: bold;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 7px;
}
.LeftMenu01 a:link, .LeftMenu01 a:visited, .LeftMenu01 a:active{
	color: #000;
	text-decoration: none;
}
.LeftMenu01 a:hover {
	color: #FF6600;
	text-decoration: none;
}
.LeftMenu01Over {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d2d2d2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000;
	background-color: f7f7f7;
	background-image: url(images/ArmLeftMenu01Over.gif);
	background-repeat: no-repeat;
	background-position: right center;
	font-weight: bold;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 7px;
	width: 203px;
}
.LeftMenu01Over a:link, .LeftMenu01Over a:visited, .LeftMenu01Over a:active{
	color: #000;
	text-decoration: none;
}
.LeftMenu01Over a:hover {
	color: #FF6600;
	text-decoration: none;
}
.LeftMenu02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #C5000B;
	background-image: url(images/ArmLeftMenu02.gif);
	background-repeat: no-repeat;
	background-position: 7px 8px;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 14px;
	padding-left: 17px;
	width: 196px;
	border: 1px solid #FFFFFF;
}
.LeftMenu02 a:link, .LeftMenu02 a:visited, .LeftMenu02 a:active{
	color: #C5000B;
	text-decoration: none;
}

.LeftMenu02 a:hover {
	color: #FF7700;
	text-decoration: none;
}
.LeftMenu02On {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	background-image: url(images/ArmLeftMenu02On.gif);
	background-repeat: no-repeat;
	background-position: 7px 8px;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 14px;
	padding-left: 17px;
	width: 196px;
	background-color: #bcbcbc;
	border: 1px solid #bcbcbc;
}
.LeftMenu02OnLink:link {
	color: #FFFFFF;
	text-decoration: none;
}
.LeftMenu02OnLink:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.LeftMenu02OnLink:hover {
	color: #161616;
	text-decoration: none;
}
.LeftMenu02OnLink:active {
	color: #FFFFFF;
	text-decoration: none;
}
.LeftMenu03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #515151;
	background-image: url(images/Point01.gif);
	background-repeat: no-repeat;
	background-position: 20px 10px;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 14px;
	padding-left: 30px;
	width: 196px;
	border: 1px solid #FFFFFF;
}
.LeftMenu03 a:link, .LeftMenu03 a:visited, .LeftMenu03 a:active{
	color: #515151;
	text-decoration: none;
}

.LeftMenu03 a:hover {
	color: #FF7700;
	text-decoration: none;
}
.Line02 {
	background-image: url(images/Line02.jpg);
	background-repeat: repeat-x;
	background-position: center center;
}
.Line03 {
	background-image: url(images/Line02.gif);
	background-repeat: repeat-x;
	background-position: center center;
}
.List01 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e6e6e6;
	padding-bottom: 8px;
}
.List02 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #bababa;
	background-color: #f8f8f8;
	border-top-color: #8c8c8c;
	border-top-width: 1px;
	border-top-style: solid;
	padding-top: 8px;
	padding-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	padding-right: 10px;
	padding-left: 10px;
	font-weight: bold;
}
.List03 {
	padding-bottom: 8px;
	background-image: url(images/Line02.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 8px;
}
.List04 {
	background-image: url(images/Line02.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666666;
	background-color: #f8f8f8;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #e4e4e4;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}
.List04Link:link {
	color: #FF7700;
	text-decoration: none;
}

.List04Link:visited {
	color: #FF7700;
	text-decoration: none;
}
.List04Link:hover {
	color: #0086e3;
	text-decoration: none;
}
.List04Link:active {
	color: #FF7700;
	text-decoration: none;
}
.List05 {
	background-image: url(images/Line02.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666666;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}
.List05Link:link {
	color: #0086e3;
	text-decoration: none;
}

.List05Link:visited {
	color: #0086e3;
	text-decoration: none;
}
.List05Link:hover {
	color: #FF7700;
	text-decoration: none;
}
.List05Link:active {
	color: #0086e3;
	text-decoration: none;
}

.MainLogoBg {
	background-image: url(images/MainLogoBg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 30px;
}
.MainMenuBg {
	background-image: url(images/MainMenuBg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 30px;
}

.MainMenuLeft {
	background-image: url(images/MainMenuLeft.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 30px;
	width: 4px;
}
.MainMenuLine {
	background-image: url(images/MainMenuLine.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width: 3px;
	height: 30px;
}
.MainMenuRight {
	background-image: url(images/MainMenuRight.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 30px;
	width: 4px;
}
.MainMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #252525;
	font-weight: bold;
	padding-right: 15px;
	padding-left: 15px;
}
.MainMenuLink:link {
	color: #252525;
	text-decoration: none;
}
.MainMenuLink:visited {
	color: #252525;
	text-decoration: none;
}
.MainMenuLink:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.MainMenuLink:active {
	color: #252525;
	text-decoration: none;
}

.MainMenuOn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
	font-weight: bold;
	padding-right: 15px;
	padding-left: 15px;
	background-image: url(images/MainMenuOnBg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 30px;
}
.MainMenuOnLink:link {
	color: #FFFFFF;
	text-decoration: none;
}
.MainMenuOnLink:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.MainMenuOnLink:hover {
	color: #DDDDDD;
	text-decoration: none;
}
.MainMenuOnLink:active {
	color: #FFFFFF;
	text-decoration: none;
}

.Marker01Left {
	background-image: url(images/Marker01Left.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 29px;
	width: 10px;
}
.Marker01Right {
	background-image: url(images/Marker01Right.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 29px;
	width: 10px;
}
.Marker01Center {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
	background-image: url(images/Marker01Center.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 29px;
	font-size: 9pt;
}
.Marker01LeftOn {
	background-image: url(images/Marker01LeftOn.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 29px;
	width: 10px;
}
.Marker01RightOn {
	background-image: url(images/Marker01RightOn.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 29px;
	width: 10px;
}
.Marker01CenterOn {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
	background-image: url(images/Marker01CenterOn.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 29px;
	font-size: 9pt;
}
.Marker01CenterLink:link {
	color: #333333;
	text-decoration: none;
}
.Marker01CenterLink:visited {
	color: #333333;
	text-decoration: none;
}
.Marker01CenterLink:hover {
	color: #0086e3;
	text-decoration: none;
}
.Marker01CenterLink:active {
	color: #333333;
	text-decoration: none;
}

.Root01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #727272;
	padding-right: 10px;
	padding-left: 10px;
}
.Root01Link:link {
	color: #494949;
	text-decoration: none;
}
.Root01Link:visited {
	color: #494949;
	text-decoration: none;
}
.Root01Link:hover {
	color: #FF7700;
	text-decoration: none;
}
.Root01Link:active {
	color: #494949;
	text-decoration: none;
}

.RootLeft {
	background-image: url(images/RootLeft.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 30px;
	width: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}
.RootCenter {
	background-image: url(images/RootCenter.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}
.RootRight {
	background-image: url(images/RootRight.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 30px;
	width: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}
.RootArm01 {
	background-image: url(images/ArmRoot.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 28px;
	width: 15px;
}
.SearchLeft {
	background-image: url(images/SearchLeft.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 9px;
}
.SearchRight {
	height: 20px;
	width: 18px;
}
.SearchCenter {
	background-image: url(images/SearchCenter.gif);
	background-repeat: repeat-x;
	background-position: left;
	height: 20px;
}

.Text01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #919191;
}
.Text02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666666;
	padding-top: 5px;
	background-image: url(images/Point01.gif);
	background-repeat: no-repeat;
	background-position: left 12px;
	padding-left: 10px;
}
.Text03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #919191;
	padding-top: 5px;
}
.Text04 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666666;
	padding-top: 5px;
}
.Text05 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #0086e3;
	padding-top: 5px;
}
.Text06 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666666;
	padding-top: 5px;
	background-image: url(images/Point02.gif);
	background-repeat: no-repeat;
	background-position: 8px 12px;
	padding-left: 15px;
}
.Text01Link:link {
	color: #919191;
	text-decoration: none;
}
.Text01Link:visited {
	color: #919191;
	text-decoration: none;
}
.Text01Link:hover {
	color: #0086e3;
	text-decoration: none;
}
.Text01Link:active {
	color: #919191;
	text-decoration: none;
}
.TextDate01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666666;
	padding-top: 5px;
	padding-bottom: 3px;
}

.TextInNew01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666666;
	padding-top: 5px;
}
.TextTop01 { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #666666; 
}
.TextTop01Link:link {
	color: #666666;
	text-decoration: none;
}
.TextTop01Link:visited {
	color: #666666;
	text-decoration: none;
}
.TextTop01Link:hover {
	color: #0086e3;
	text-decoration: none;
}
.TextTop01Link:active {
	color: #666666;
	text-decoration: none;
}
.Title01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #545454;
	padding-top: 8px;
	padding-bottom: 5px;
}
.Title02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #C5000B;
	padding-top: 8px;
	padding-bottom: 5px;
}
.Title03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #6b6b6b;
	padding-bottom: 5px;
}
.Title04 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #919191;
	padding-bottom: 5px;
}
.Title05 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #545454;
}
.Title06 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FF6600;
	background-image: url(images/Arm01.gif);
	background-repeat: no-repeat;
	background-position: left 12px;
	padding-left: 10px;
	padding-right: 7px;
	padding-top: 8px;
	padding-bottom: 5px;
}
.Title07 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #666666;
	background-image: url(images/Arm01.gif);
	background-repeat: no-repeat;
	background-position: left 12px;
	padding-left: 10px;
	padding-right: 7px;
	padding-top: 8px;
	padding-bottom: 5px;
}
.Title08 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #494949;
	font-weight: bold;
	background-image: url(images/Arm02.gif);
	background-repeat: no-repeat;
	background-position: left 12px;
	padding-left: 14px;
	padding-right: 7px;
	padding-top: 8px;
	padding-bottom: 5px;
}
.Title09 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #0086e3;
	background-image: url(images/Arm01.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 10px;
}
.Title10 { font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; color: #fff; padding-top: 8px; padding-bottom: 5px; text-align: right; }
.Title10 a:link,.Title10 a:visited{ color:#FFF; text-decoration:none;}
.Title10 a:hover,.Title10 a:active{ color:#FFF; text-decoration:underline;}
.TitleIn01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #494949;
	padding-top: 4px;
	font-weight: bold;
}
.TitleIn02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #494949;
	padding-top: 3px;
	font-weight: bold;
}
.TitleInMore01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #494949;
	padding-top: 5px;
	padding-left: 5px;
}
.TitleInNew01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #0086e3;
	padding-top: 5px;
	padding-bottom: 3px;
}
.TitleInPageNum01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #494949;
	padding-top: 5px;
	height: 32px;
	padding-right: 5px;
	padding-left: 5px;
}
.TitleInPageNum01On {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #494949;
	width: 23px;
	padding-top: 5px;
	font-weight: bolder;
	background-image: url(images/Num01On.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.TitleInPageNum01Link:link {
	color: #494949;
	text-decoration: none;
}
.TitleInPageNum01Link:visited {
	color: #494949;
	text-decoration: none;
}
.TitleInPageNum01Link:hover {
	color: #FF7700;
	text-decoration: none;
}
.TitleInPageNum01Link:active {
	color: #494949;
	text-decoration: none;
}
.Top {
	height: 45px;
	padding-top: 9px;
}


/* Drop Down Extender Related CSS */
.ContextMenuPanel 
{
	border: 1px solid #868686;
	z-index: 1000;
	background: url(images/menu-bg.gif) repeat-y 0 0 #FAFAFA;
	cursor: default;
	padding: 1px 1px 0px 1px;
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
}

.ContextMenuBreak
{
	margin:1px 1px 1px 32px;
	padding:0;
	height:1px;
	overflow:hidden;
	display:block;
	border-top: 1px solid #C5C5C5;	
}

a.ContextMenuItem
{
	margin: 1px 0 1px 0;
	display: block;
	color: #003399;
	text-decoration: none;
	cursor: pointer;
	padding: 4px 19px 4px 33px;
	white-space: nowrap;
	text-align: left;
}

a.ContextMenuItem-Selected
{
	font-weight: bold;
}
a.ContextMenuItem:link
{
	color: #666666;
	text-decoration: none;
}
a.ContextMenuItem:visited
{
	color: #666666;
	text-decoration: none;
}
a.ContextMenuItem:hover
{
	background-color: #F9F9F9;
	color: #52A0CE;
	border: 1px solid #DFDFDF;
	padding: 3px 18px 3px 32px;
	text-decoration: none;
}
a.ContextMenuItem:active
{
	color: #666666;
	text-decoration: none;
}
/*-------------首�?模�?--------------------*/
/*標�??�景*/
.indexTit {
	padding-left: 12px;
	padding-right: 2px;
	background-image: url(images/indexTit.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
}

/*標�?*/
.index_tit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #545454;
}

/*?�表?�容*/
.NewsTxt00 {
	font-size: 9pt;
	color: #666666;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}

.NewsTxt01 {
	background-image: url(images/Line02.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666666;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}
.NewsTxt01Link:link, .NewsTxt01Link:visited, .NewsTxt01Link:active {
	color: #0086e3;
	text-decoration: none;
}

.NewsTxt01Link:hover {
	color: #FF7700;
	text-decoration: none;
}
.NewsTxtn01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #454646;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-weight: bold;
}

.NewsTxtn01 A:link, .NewsTxtn01 A:visited, .NewsTxtn01 A:active {
	color: #454646;
	text-decoration: none;
}
.NewsTxtn01 A:hover {
	color: #FF7700;
	text-decoration: none;
}
.NewsTxt02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #7d7d7d;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	line-height: 1.5;
	text-align: left;
	vertical-align: top;
}

.NewsTxt02 A:link, .NewsTxt02 A:visited, .NewsTxt02 A:active {
	color: #7d7d7d;
	text-decoration: none;
}
.NewsTxt02 A:hover {
	color: #FF7700;
	text-decoration: none;
}

.NewsTxt03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #006600;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: normal;
}
/*?��?*/
.Pic01TopLeft {
	background-image: url(images/BoxProduct04TopLeft.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 4px;
	width: 4px;
	font-size: 1pt;
	letter-spacing: 1pt;
}
.Pic01TopCenter {
	background-image: url(images/BoxProduct04TopCenter.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 4px;
	font-size: 1pt;
	letter-spacing: 1pt;
}
.Pic01TopRight {
	background-image: url(images/BoxProduct04TopRight.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 4px;
	width: 4px;
	font-size: 1pt;
	letter-spacing: 1pt;
}
.Pic01MidLeft {
	background-image: url(images/BoxProduct04MidLeft.gif);
	background-repeat: repeat-y;
	background-position: right top;
	width: 4px;
}
.Pic01MidRight {
	background-image: url(images/BoxProduct04MidRight.gif);
	background-repeat: repeat-y;
	background-position: left top;
	width: 4px;
}
.Pic01MidCenter {
	background-color: #FFFFFF;
}
.Pic01BotLeft {
	background-image: url(images/BoxProduct04BotLeft.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 4px;
	width: 4px;
	font-size: 1pt;
	letter-spacing: 1pt;
}
.Pic01BotCenter {
	background-image: url(images/BoxProduct04BotCenter.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 4px;
	font-size: 1pt;
	letter-spacing: 1pt;
}
.Pic01BotRight {
	background-image: url(images/BoxProduct04BotRight.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 4px;
	width: 4px;
	font-size: 1pt;
	letter-spacing: 1pt;
}
/*?��?*/
.Pic02TopLeft {
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 2px;
	width: 1px;
	font-size: 1pt;
	letter-spacing: 1pt;
}
.Pic02TopCenter {
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 2px;
	font-size: 1pt;
	letter-spacing: 1pt;
}
.Pic02TopRight {
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 2px;
	width: 2px;
	font-size: 1pt;
	letter-spacing: 1pt;
}
.Pic02MidLeft {
	background-repeat: repeat-y;
	background-position: right top;
	width: 1px;
}
.Pic02MidRight {
	background-repeat: repeat-y;
	background-position: left top;
	width: 1px;
}
.Pic02MidCenter {
	background-color: #FFFFFF;
}
.Pic02BotLeft {
	background-image: url(1);
	background-repeat: no-repeat;
	background-position: right top;
	height: 1px;
	width: 1px;
	font-size: 1pt;
	letter-spacing: 1pt;
}
.Pic02BotCenter {
	background-repeat: no-repeat;
	background-position: center top;
	height: 1px;
	font-size: 1pt;
	letter-spacing: 1pt;
	background-image: url(images/Pic02BotCenter.gif);
}
.Pic02BotRight {
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 1px;
	font-size: 1pt;
	letter-spacing: 1pt;
}
.EpaperBox{
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #ababab;
}
.MainBox{
	padding-bottom:6px;
	padding-top: 6px;
}
.MainBoxMidC{
	background-repeat: no-repeat;
	background-position: right top;
	padding-bottom: 5px;
}
.MainBoxMidL{
	width:5px;
}
.MainBoxBotC{
	background-repeat: no-repeat;
	background-position: center top;
	height:12px;
}
.MainBoxTopL{
	height:10px;
}
.MainBoxTopC{
	height:10px;
}
.MainBoxTopR{
	height:10px;
}


/* 首�?標�?�?*/
.indexTit {
}
/* 首�?標�?框�?�?090525 */
.HomeTitleTopLeft {
	font-size: 1pt;
	letter-spacing: 1pt;
	width: 1px;
	height: 1px;
	/*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/HomeTitleTopLeft.png', sizingMethod='image');*/
}
/* 首�?標�?框�?�?090525 */
.HomeTitleTopCenter {
	font-size: 1pt;
	letter-spacing: 1pt;
	height: 1px;
	/*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/HomeTitleTopCenter.png', sizingMethod='scale');*/
}
/* 首�?標�?框�???090525 */
.HomeTitleTopRight {
	font-size: 1pt;
	letter-spacing: 1pt;
	width: 1px;
	height: 1px;
	/*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/HomeTitleTopRight.png', sizingMethod='image');*/
}
/* 首�?標�?框中�?090525 */
.HomeTitleMidLeft {
	/*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/HomeTitleMidLeft.png', sizingMethod='scale');*/
	width: 1px;
	font-size: 1px;
	letter-spacing: 1px;
	background-image: url(images/IndexListTitLi.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
/* 首�?標�?框中�?090525 */
.IndexListTitLi {
	vertical-align: bottom;
}
/* 首�??�容標�? 090525*/
.IndexListTit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #676d00;
	padding-right: 5px;
	padding-left: 2px;
	padding-top: 1px;
	vertical-align: bottom;

}
/* 首�?標�?框中??090525 */
.HomeTitleMidRight {
	font-size: 1px;
	letter-spacing: 1px;
	width: 1px;
	background-image: url(images/IndexListTitLi.gif);
	background-repeat: repeat-x;
	background-position: left top;
	/*FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/HomeTitleMidRight.png', sizingMethod='scale');*/
}
/* 首�?標�?框�?�?090525 */
.HomeTitleBotLeft {
	height: 1px;
	width: 1px;
	font-size: 1px;
	letter-spacing: 1px;
	/*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/HomeTitleBotLeft.png', sizingMethod='image');*/
}
/* 首�?標�?框�?�?090525 */
.HomeTitleBotCenter {
	height: 7px;
	font-size: 1px;
	letter-spacing: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #181e1f;
	/*FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/HomeTitleBotCenter.png', sizingMethod='scale');*/
}
/* 首�?標�?框�???090525 */
.HomeTitleBotRight {
	height: 7px;
	width: 1px;
	font-size: 1px;
	letter-spacing: 1px;
	/*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/HomeTitleBotRight.png', sizingMethod='image');*/
}

/* 首�??�表?�目符�? 08.12.05 */
.PointIn01  {
	background-image: url(images/PointIn01.gif);
	background-repeat: no-repeat;
	background-position: left 9px;
	width: 37px;
	height: 10px;
}
.ButMore01  {
	background-image: url(images/more.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width: 37px;
	height: 10px;
	position:relative; 
}

.MainMeatTopL{
	background-image: url(images/MainMeatTopL.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	width: 8px;
	height: 10px;
	position:relative;
}
.MainMeatTopC{
	background-image: url(images/MainMeatTopC.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 10px;
	position:relative;
}
.MainMeatTopR{
	background-image: url(images/MainMeatTopR.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 8px;
	height: 10px;
	position:relative;
}
.MainMeatMidL{
	background-image: url(images/MainMeatMidL.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.MainMeatMidC{
	background-image: url(images/MainMeatMidC.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.MainMeatMidR{
	background-image: url(images/MainMeatMidR.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
/*討�??��??090806*/
.forum_in{
	background-color: #f3f3f3;
	padding-top: 3px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom: 8px;
	border-top-width: 3px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #ababab;
	border-bottom-color: #FFFFFF;
}
.forum_addbox{
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #ababab;
}
.Pic02{
	border: 1px solid #dfdfdf;
}
/*OutTable091208*/
.OutTable{
	background-repeat:repeat-x;
	background-position: center top;
	background-attachment: fixed;
}
.OutTableTopL{
	background-repeat:repeat;
	background-position: right top;
}
.OutTableTopC{
	background-repeat:repeat;
	background-position: left top;
}
.OutTableTopR{
	background-repeat:repeat;
	background-position: left top;
}
.OutTableL{
	background-repeat:repeat;
	background-position: right top;
}
.OutTableC{
	background-repeat:repeat;
	background-position: left top;
	background-color:#FFF;
}
.OutTableR{
	background-repeat:repeat;
	background-position: left top;
}
.OutTableBotL{
	background-repeat:repeat;
	background-position: right top;
}
.OutTableBotC{
	background-repeat:repeat;	
	background-position: left top;
}
.OutTableBotR{
	background-repeat:repeat;	
	background-position: left top;
}

.CompProductsTitle{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #000;
}
